.hidden {
    display: none;
} 
[id^='sub_error'],
[id^='error']{
  color: red;
  font-size: 12px;
} 
html, body, p, span, a, .section-title .sub-title {
  font-family: 'roboto'!important;
}
.corpix-hero-section [class^=shape] {
  display: none;
}
@media(min-width: 1200px ) {
  .service-item .service-content .title {
    min-height: 80px;
  }
  .corpix-counter-section {
    padding-bottom: 100px;
  }
  #section_testimonial--8 {
    background-position: inherit;
    padding: 350px 0;
  }
}

@media(max-width: 1200px) {
	#section_banner--0 {
      background-position: center;
  }
} 
.sub-menu2{
	display:none;
    position: absolute;
    left: 100%;
    top: 0;
    background: #fff;
    width: 270px;
}
.item_menu:hover .sub-menu2{
	display:block
}
.header-social{
    width: 50px;
    display: flex;
    justify-content: center;
}
.box-search{
    position: absolute;
    right: 145px;
    top: 164%;
    display: none; /* Ẩn box-search mặc định */
    transition: all 0.3s ease;
    z-index:99;
}
.box-search.active {
    display: flex; /* Hiển thị box-search khi có class active */
}
.box-search input{
    height: 50px;
    border-radius: 0 !important;
}
.box-search button{
    height: 50px;
    line-height: 50px;
    background:#02519d;
}
.box-search button i{
    color:#fff;
}
.box-search button:hover i{
    color:#02519d;
}
.search_icon i{
    color:#fff;
} 
.header-logo img{
    max-width: 80%;
}
.header {
    padding: 5px 0;
}
@media(max-width:768px){
  .header-logo img{
      max-width: 90%;
  }
  .corpix-video-section .shape-2, .corpix-video-section .shape-3 {
        display: none;
  }
  .footer-logo img {
    max-width: 65%;
  }
  .blog-img img {
    max-width: 100%;
  }
} 
.single-blog .blog-img img{
    aspect-ratio: 16 / 10;
}
@media (max-width: 378px) {
    .header-logo .header_name {
        font-size: 10px;
    }
    .header-logo .header_phone {
        font-size: 10px;
    }
}